---
date: 2019-09-08T16:48:33+01:00
title: "rclone copyurl"
slug: rclone_copyurl
url: /commands/rclone_copyurl/
---
## rclone copyurl

Copy url content to dest.

### Synopsis


Download urls content and copy it to destination 
without saving it in tmp storage.


```
rclone copyurl https://example.com dest:path [flags]
```

### Options

```
  -h, --help   help for copyurl
```

See the [global flags page](/flags/) for global options not listed here.

### SEE ALSO

* [rclone](/commands/rclone/)	 - Show help for rclone commands, flags and backends.

